none
cannot update framework 3.5 RRS feed

  • Question

  • when trying to install the update that it found it failed tried unistalling and reinstalling dindt work. now i get this error cannot overwrite iou/64bit/issetupprequisites/{e9ce1674-4488-8783-d84deb64abf}-/netfx64.exe any help would be great
    Tuesday, November 8, 2011 6:36 PM

Answers